/*focus*/
:is(.focus,.cNAaUAKco) {
	float: left;
	width: 520px;
	height: 346px;
}
:is(.focus,.cNAaUAKco) ul li img {
	width: 520px;
	height: 346px;
	display: block;
}
.flexslider {
	width: 520px;
	height: 346px;
}
.flexslider :is(.slides,.czeBurhDG) > li {
	display: none;
	-webkit-backface-visibility: hidden;
	position: relative;
}
.flexslider :is(.slides,.czeBurhDG):after {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .flexslider :is(.slides,.czeBurhDG) {
	display: block;
}
* html .flexslider :is(.slides,.czeBurhDG) {
	height: 1%;
}
:is(.no-js,.cIZUYwYnL) .flexslider :is(.slides,.czeBurhDG) > li:first-child {
	display: block;
}
.flexslider {
	background-color: #ffffff;
	position: relative;
	zoom: 1;
}
.flexslider :is(.slides,.czeBurhDG) {
	zoom: 1;
}
.flexslider :is(.slides,.czeBurhDG) img {
	-moz-user-select: none;
}
:is(.carousel,.cEKdkAfuq) li {
	margin-right: 5px;
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 13px;
	right: 10px;
	text-align: right;
}
.flex-control-nav li {
	margin: 0 3px;
	display: inline-block;
	zoom: 1;
 *display: inline;
}
.flex-control-paging li a {
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	display: block;
	color: #ffffff;
	background-color: #4a4a4b;
	cursor: pointer;
	overflow: hidden;
}
.flex-control-paging li a:hover {
	color: #000000;
	background-color: #ffffff;
}
.flex-control-paging li a.flex-active {
	color: #000000;
	background-color: #ffffff;
	cursor: default;
}
.flex-caption {
	position: absolute;
	width: 96%;
	padding: 2%;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 16px;
	line-height: 24px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.flex-caption a {
	color: #ffffff;
}
